.articles {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

  .articles li {
    overflow: hidden;
    padding: 25px 0;
    border-bottom: 1px solid #d9d9d9;
  }

  .articles a {
    display: block;
    color: #1f1f1f;
  }

  .articles img {
    display: block;
    float: left;
    height: 114px;
    width: 165px;
    margin: 0 30px 0 0;
  }

  .articles h3 {
    margin: 0 0 10px 0;
    font-family: "Volkhov", serif;
  }

  .articles .more {
    display: inline-block;
    position: relative;
    height: 20px;
    color: #28beee;
    padding: 0 0 0 30px;
    line-height: 20px;
  }

    .articles .more:before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      height: 20px;
      width: 20px;
      background-image: url("../images/arrows.png");
      background-repeat: no-repeat;
      background-position: -22px 0;
    }

.pagination {
  overflow: hidden;
  margin: 40px 0;
}

  .pagination a[rel="next"],
  .pagination a[rel="previous"] {
    display: inline-block;
    position: relative;
    height: 20px;
    color: #1f1f1f;
    font-family: "Volkhov", serif;
    font-style: italic;
    line-height: 20px;
  }

  .pagination a[rel="next"] {
    float: right;
    padding: 0 30px 0 0;
  }

  .pagination a[rel="previous"] {
    float: left;
    padding: 0 0 0 30px;
  }

    .pagination a[rel="next"]:before,
    .pagination a[rel="previous"]:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      height: 20px;
      width: 20px;
      background-repeat: no-repeat;
    }

    .pagination a[rel="next"]:before {
      right: 0;
      background-image: url("../images/arrows.png");
      background-position: -22px 0;
    }

    .pagination a[rel="previous"]:before {
      left: 0;
      background-image: url("../images/arrows.png");
      background-position: -1px 0;
    }
